/* ===================
	Print 
  ==================== */
@media print {
  body {
    background: none;
    font-size: 12px;
  }

  .toplinks, .spectruminfo, .search-spectrum-box, .filtersector,
  .maplinks, .footer-band, .bottomlinks, .search-spectrum-form, .data-row-map,
  h4.section-title, .legend {
    display: none;
  }

  .mainbackground, .spectrum-list span {
    box-shadow: none;
  }

  .filtersectorprint {
    display: block;
  }

  input[type="checkbox"]:checked + label > span {
    background-image: none;
  }

  .spectrum-list li {
    width: 33%;
  }
}

